从门户删除用户
目的
To delete a user from a portal.
端点
- DELETE /settings/portals/{portal_name}/user_type/{user_type_id}/users
请求详情
Request URL
{api-domain}/crm/{version}/settings/portals/{portal_name}/user_type/{user_type_id}/users
头部
授权:Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52
范围
scope=ZohoCRM.settings.clientportal.ALL
(或者)
Scope=ZohoCRM.settings.clientportal.DELETE
参数
- personality_ids必需
您希望从门户中删除的用户的逗号分隔的ID。请注意,您可以在请求中指定最多499个ID,之后系统将安排一个任务来删除用户。
样本请求
可能的错误
- INVALID_DATAHTTP 400
用户已被删除,用户不属于该用户类型,或者用户不属于该门户网站。
- NO_PERMISSIONHTTP 403
"客户门户用户"权限已被禁用。
解决方案:联系您的管理员并设置"客户门户用户"以转移用户。